<?php
	session_start();
	require_once("../Wx.Config.php");	//只加载一次

	ini_set('session.gc_maxlifetime', 99999999); //设置时间 永不过期
	
	$_SESSION["main_defPageIndex"]='index.php';
	//得到部门流水号
	$strselDListNo=trim($_REQUEST['dlistno']);
	if(strlen($strselDListNo)>0)
	{
		$_SESSION["main_posChainDListNo"]=$strselDListNo;
	}
	else
	{
		$strselDListNo=trim($_SESSION["main_posChainDListNo"]);
	}
	if(strlen($strselDListNo)<1)
	{
		$strselDListNo='0';
	}
	if($strselDListNo=='0')
	{
		//进入选择部门的页面
		header('Location: indexSelD.php');
	}
	
	
	//得到项目类型流水号
	/*
	$strTypeListNo=trim($_REQUEST['tlistno']);
	if(strlen($strTypeListNo)<1)
	{
		$strTypeListNo='0';
	}
	*/
	//得到购物车号
	$strdefcartid=trim($_REQUEST['cartid']);
	if(strlen($strdefcartid)>16)
	{
		$_SESSION["main_defcarttempid"] = $strdefcartid;
	}
	$strdefcartid = trim($_SESSION["main_defcarttempid"]);
	if(strlen($strdefcartid) < 16)
	{
		header('Location: loadpage.php');
	}
?>

<!DOCTYPE html>
<html>
<head>
	<meta charset="gb2312">	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
	<meta name="apple-mobile-web-app-capable" content="1">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="format-detection" content="telephone=0">
	<meta name="apple-touch-fullscreen" content="1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<script src="http://code.jquery.com/jquery-2.1.1.min.js"></script>
	<title>微信点单</title>
	
	<link rel="stylesheet" href="css/mycss.css"> 
	<script src="jsp4/jquery.js"></script>
	<!--<link rel="stylesheet" href="jsp5/jquery.mobile-1.4.5.min.css">-->
	<!--<script src="jsp4/jquery.mobile-1.4.3.min.js"></script>-->
	<script src="jsp5/jquery.mobile-1.4.5.min.js"></script>
	<link rel="stylesheet" href="jsp5/jquery.mobile-1.4.5.min.css">
		
	<script src="http://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
	  
    
	<script language="JavaScript"> 
		//不允许进行后退
		javascript:window.history.forward(0); 
	</script>
	
		
</head>

<?php

	//加载系统参数信息
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//得到当前部门名称
	$strDepartName='';
	$intWXIngegPayFlag=0;
	
	$sql = sprintf("SELECT DepartName,wxintegprice FROM TCP_Depart_Inform Where ListNo=%s",$strselDListNo);
	$result = querySql($sql);
	
	if($row = fetch_array($result))
	{
		$strDepartName = $row['DepartName'];
		$intWXIngegPayFlag = $row['wxintegprice'];
	}
	freeResult($result);	//释放数据库
	
	
	$fltintegralcashrate = 0;
	if($intWXIngegPayFlag>0)
	{
		$sql=sprintf("SELECT IntegralCashRate from VIP_Config");
		$result = querySql($sql);
		
		if($row = fetch_array($result))
		{
			$fltintegralcashrate = $row['IntegralCashRate'];
		}
		freeResult($result);	//释放数据库
	}
		
	//得到当前购物车数量
	$strCartCount = '';
	$sql=sprintf("SELECT SUM(Item_Count)AS SumCount FROM WX_Temp_List Where CartTempID='%s' And DListNo=%s",$strdefcartid,$strselDListNo);
	$result = querySql($sql);
	if($row = fetch_array($result))
	{
		$strCartCount  = $row['SumCount'];
	}
	freeResult($result);	//释放数据库
	
	$intNumLeft = 4;
	if($strCartCount=='')
	{
		$strCartImg='images/cart1.png';
	}
	else
	{
		$strCartImg='images/cart2.png';
		
		if($strCartCount>9)
		{
			$intNumLeft=0;
		}
	}
	
?>

<body leftmargin="0" rightmargin="0" topmargin="0" bottommargin="0">		
<!--第一个页面的内容实现---------------------------->
<section data-role="page" id="page1">
	<header data-role="header" data-position="fixed" data-tap-toggle="false" style="border-top-width:0px;border-bottom-width:0px;">
        <table width="100%" height="52" border="0" cellpadding="0" cellspacing="0" bgcolor="<?php echo WxMainConfig::colHeadBkColor;?>">
		   	<tr>
				<td height="52" width="52" align="center">
					<a target="_blank" data-transition="flip" href="index2.php?dlistno=<?php echo $strselDListNo;?>">
						<div>
							<img src="images\seld.png" width="21" height="15" border="0" style="margin-top:3px;">
						</div>
					</a>
				</td>
				<td height="52" align="center" valign="middle">
	                <span id="MsgTxt" style="color:<?php echo WxMainConfig::colHeadTextColor;?>;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:19px;text-shadow:none;"><?php echo $strDepartName;?></span>
               	</td>
				<td height="52" width="52" valign="middle">
					<div id="MyCart" width="45" height="45" style="width:45px; height:45px; background-image:url(<?php echo $strCartImg;?>);">
						<div id="MyNumDiv" style="width:30px;height:40px;padding-top:3px;padding-left:<?php echo $intNumLeft;?>px;">
							<span id="spansumg" style="color:#fff;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:15px;text-shadow:none; margin-left:10px;"><?php echo $strCartCount;?></span> 
						</div>
					</div>
										
				</td>
		  	</tr>
		</table>
	</header>
	
	<?php 
		//生成JSON数据
		$strBufData = "";
		$intRowIndex = 0;
		$strolditemtype ='';
					
		//if($strTypeListNo=='' | $strTypeListNo=='0')
		//{
			$sql = sprintf("SELECT a.ItemNo,a.ItemName,a.ItemUnite,a.ItemPrice,a.Remarks,a.wximage,b.TypeName,b.TypeNo
					FROM TCP_Item_List a,TCP_Item_Type b Where a.TypeListNo=b.ListNo And a.wxmall>0 
						And (a.SellClearFlag=0 OR (a.SellClearFlag=1 And a.SellClearCount>0))
					And b.DListNo=%s Order By b.TypeNo ASC,a.ItemNo ASC",$strselDListNo);
		//}
		//else
		//{
		//	$sql = sprintf("SELECT a.ItemNo,a.ItemName,a.ItemUnite,a.ItemPrice,a.Remarks,a.wximage,b.TypeName
		//			FROM TCP_Item_List a,TCP_Item_Type b Where a.TypeListNo=b.ListNo And a.wxmall>0 And b.ListNo=%s Order By b.TypeName ASC,a.ItemNo ASC",$strTypeListNo);
		//}
		$result = querySql($sql);
	
		while($row = fetch_array($result))
		{
			$stritemno = $row['ItemNo'];
			$stritemname = $row['ItemName'];
			$fltprice = $row['ItemPrice'];
			$stritemunite = trim($row['ItemUnite']);
			$strremarks = trim($row['Remarks']);
			$stritemimg = trim($row['wximage']);
			$stritemtype = trim($row['TypeName']);

			$stritemimg = 'mall_images/'.$stritemimg ;
						
			//处理数据转换和显示
			$fltintegralval =  round($fltprice * $fltintegralcashrate,0);
					
			$stritemprice =  number_format($fltprice,1);
			$striteminteg =  number_format($fltintegralval,0);
			$stritemprice = str_replace(',','',$stritemprice);
			$striteminteg = str_replace(',','',$striteminteg);
										
			if(strlen($stritemunite)>0)
				$stritemunite ='/'.$stritemunite;
			
			//含单位的价格
			$stritemprice = $stritemprice.$stritemunite;
			
			$strremarks2 = $strremarks;
			if(strlen($strremarks)>26)
			{
				$strremarks	=  mb_substr($strremarks,0,26,'gb2312').'...';
			}
										
			$intRowIndex = $intRowIndex + 1;
				
			if($stritemtype!=$strolditemtype)
			{
				//如果不相同,先将上个类型加入缓冲
				if(strlen($strItemTypeBuf)>0)
				{
					$strItemTypeBuf = $strItemTypeBuf ."]}";
					
					if(strlen($strBufData)>1)
					{
						$strBufData = $strBufData.",".$strItemTypeBuf;
					}
					else
					{
						$strBufData = $strItemTypeBuf;
					}
				}
				
				//生成新类型的包				
				 $strItemTypeBuf = "{ItemType:'".$stritemtype."', itemArr:[{ItemNo:'".$stritemno."',ItemName:'".$stritemname."',ItemPrice:'".$stritemprice."',ItemImg:'".$stritemimg."',IntegVal:'".$striteminteg."'}";
			}
			else
			{
				$strItemTypeBuf = $strItemTypeBuf.",{ItemNo:'".$stritemno."',ItemName:'".$stritemname."',ItemPrice:'".$stritemprice."',ItemImg:'".$stritemimg."',IntegVal:'".$striteminteg."'}";
			}
			$strolditemtype = $stritemtype;
		}
		
		if(strlen($strItemTypeBuf)>0)
		{
			$strItemTypeBuf = $strItemTypeBuf ."]}";
		}
		
		if(strlen($strItemTypeBuf)>0)
		{
			$strItemTypeBuf = $strItemTypeBuf;
					
			if(strlen($strBufData)>1)
			{
				$strBufData = $strBufData.",".$strItemTypeBuf;
			}
			else
			{
				$strBufData = $strItemTypeBuf;
			}
		}
				
		freeResult($result);	//释放数据库
		closeDb();				//关闭数据库
		
	//	echo $strBufData ;
	//	exit ;
	?>
	
	
	<script>
	/*var itemdata=[
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'12'},{itemName:'汉堡3',price:'13'},{itemName:'汉堡4',price:'14'},{itemName:'汉堡5',price:'15'},{itemName:'汉堡1',price:'112'},{itemName:'汉堡2',price:'16'},{itemName:'汉堡3',price:'17'},{itemName:'汉4',price:'18'},{itemName:'汉堡5',price:'19'}]},
	{ItemType:'测试', itemArr:[{itemName:'测试1',price:'14'},{itemName:'测试2',price:'55'},{itemName:'测试3',price:'44'},{itemName:'测试4',price:'11'},{itemName:'测试5',price:'22'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	{ItemType:'汉堡', itemArr:[{itemName:'汉堡1',price:'10'},{itemName:'汉堡2',price:'10'},{itemName:'汉堡3',price:'10'},{itemName:'汉堡4',price:'10'},{itemName:'汉堡5',price:'10'}]},
	]*/
	
	var itemdata=[<?php echo $strBufData;?>]

//alert(itemdata.length);
	
	
</script>
	
	

	


<div style="width:100%;" id="ssss">
	<div style="float:left;width:24%;height:100%;overflow-x:hidden;overflow-y:visible;white-space: nowrap;background-color:#F3EDED">
		<div style="width:100%;text-align:center;line-height:45px;font-size:14px;" id="divFrame">
			
		</div>
		<div style="width:100%;height:45px;text-align:center;line-height:45px;font-size:14px;display:none;border-bottom:1px solid #EAE1E1;background-color:#F3EDED;text-shadow:none;" id="divColumn">
			
		</div>
	</div>
	
	<div style="float:left;width:76%;height:100%;overflow-x:hidden;overflow-y:visible;white-space: nowrap;">
		<div style="width:100%;text-align:left;line-height:45px;font-size:14px;" id="divFrames">
			
		</div>		
		<div style="width:100%;height:80px;text-align:center;line-height:24px;font-size:14px;display:none;border-bottom:1px solid #F1EAEA;" id="divColumns">
				<div id="bmtItemPic" onClick="bmtSelItem('')" style="background-color:#FFFFFF;box-shadow:1px 1px 4px #DFCFCF;">
					<div style="font-size:14px;width:92px;height:100%;float:left;margin-left:4px;text-shadow:none;">
						<img id="ItemImage" src="mall_images/nopic.jpg" style="float:left;width:90px;height:70px;margin-top:5px;margin-left:1px;border-radius:3px;"/>
					</div>
				</div>
				
				<div style="font-size:14px;width:146px;height:100%;float:left;">
					<div id="MyItemName" style="font-size:14px;width:138px;height:20px;line-height:20px;margin-left:8px;margin-top:8px;color:#000;" align="left"></div>
										
					<div style="width:148px;height:46px;" align="left">
						<div style="width:118px;height:100%;float:left;" align="left">
							<div id="MyItemPrice" style="font-size:14px;width:92px;height:20px;line-height:20px;margin-left:8px;margin-top:4px;color:red;" align="left"></div>
							
							<?php if($intWXIngegPayFlag>0) { ?>
							<div style="width:118px;height:22px;float:left;" align="left">
								<div style="width:22px;height:100%;float:left;" align="right">
									<img id="IntegIcon" src="images\jfimg.png" width="12" height="15" border="0" style="margin-top:3px;">
								</div>
								<div style="width:96px;height:100%;float:left;">
									<div id="MyIntegVal" style="font-size:13px;width:82px;height:16px;line-height:20px;margin-left:4px;margin-top:1px;color:red;" align="left"></div>
								</div>
							</div>
							<?php } ?>
						</div>
						
						<div id="SubDivTemp" style="width:30px;height:100%;float:left;" align="center">
							<div id="MyAddBut" data-rel="back" onClick="bmtSaveToTempTable('12')" style="width:26px; height:26px;">
								<img src="images\add9.png" width="24" height="24" border="0" style="margin-top:10px;">                            
							</div>
						</div>
						
					</div>
					
					
				</div>
			
		</div>
		
	</div>	
	
</div>


	<script>
		var intShowIngtePirce=<?php echo $intWXIngegPayFlag; ?>;
		
		var num =itemdata.length;
		for(var i=0;i<itemdata.length;i++)
		{
			var row = $('#divColumn').clone();//克隆
			row.show();
			$('#divFrame').append(row);
			//row.find("#imgColumn").attr("src",comImgPath+subList.icon);
			row.find("#imgColumn").attr("id","imgColumn_"+i);
			row.html(itemdata[i].ItemType);
			$('#divColumn').attr("id","divColumn_"+i);//克隆
		
			if(i==0)
			{
				$("#divColumn_0").css("backgroundColor","#FFF");
				$("#divColumn_0").css("border-left","3px solid #95761B");
				for(var j=0;j<itemdata[0].itemArr.length;j++)
				{
					var rows = $('#divColumns').clone();//克隆
					rows.show();
					$('#divFrames').append(rows);
					
					if(itemdata[0].itemArr[j].IntegVal<1)
					{
						integVal="";
						rows.find("#IntegIcon").attr("src","images/jfimg2.png");
					}
					else
					{	
						integVal=itemdata[0].itemArr[j].IntegVal;
					}
					
					rows.find("#imgColumns").attr("id","imgColumns_"+j);
					//rows.html(itemdata[0].itemArr[j].ItemName);
													
					rows.find("#ItemImage").attr("src",itemdata[0].itemArr[j].ItemImg);
					rows.find("#MyItemName").html(itemdata[0].itemArr[j].ItemName);
					rows.find("#MyItemPrice").html("￥"+itemdata[0].itemArr[j].ItemPrice);
					if(intShowIngtePirce>0)
					{
						rows.find("#MyIntegVal").html(integVal);//itemdata[0].itemArr[j].IntegVal);
					}
					rows.find("#MyAddBut").attr("onClick","bmtSaveToTempTable('" + itemdata[0].itemArr[j].ItemNo + "')");
					rows.find("#bmtItemPic").attr("onClick","bmtSelItem('" + itemdata[0].itemArr[j].ItemNo + "')");
										 
					$('#divColumns').attr("id","divColumns_"+i);//克隆 
				
				}
			}

			row.click({idx:i}, function(event)
			{
				var ii = event.data.idx;
				var integVal;
				//$('#divFrames').clone(true);
				for(var s = 0;s<num;s++)
				{
					$("#divColumn_"+s).css("backgroundColor","#F3EDED");
					$("#divColumn_"+s).css("border-left","0px solid #FFF");
				}
				$("#"+this.id).css("backgroundColor","#FFF");
				$("#"+this.id).css("border-left","3px solid #95761B");
				$('#divFrames').empty();
				
				for(var j=0;j<itemdata[ii].itemArr.length;j++)
				{
					var rows = $('#divColumns').clone();//克隆
					rows.show();
					$('#divFrames').append(rows);
					//row.find("#imgColumn").attr("src",comImgPath+subList.icon);
					//rows.find("#imgColumns").attr("id","imgColumns_"+j);
					if(itemdata[ii].itemArr[j].IntegVal<1)
					{
						integVal="";
						rows.find("#IntegIcon").attr("src","images/jfimg2.png");
					}
					else
					{	
						integVal=itemdata[ii].itemArr[j].IntegVal;
					}
					//rows.html(itemdata[ii].itemArr[j].itemName);jiage
					rows.find("#ItemImage").attr("src",itemdata[ii].itemArr[j].ItemImg);
					rows.find("#MyItemName").html(itemdata[ii].itemArr[j].ItemName);
					rows.find("#MyItemPrice").html("￥"+itemdata[ii].itemArr[j].ItemPrice);
					if(intShowIngtePirce>0)
					{
						rows.find("#MyIntegVal").html(integVal);//itemdata[ii].itemArr[j].IntegVal);
					}
					rows.find("#MyAddBut").attr("onClick","bmtSaveToTempTable('" + itemdata[ii].itemArr[j].ItemNo + "')");
					rows.find("#bmtItemPic").attr("onClick","bmtSelItem('" + itemdata[ii].itemArr[j].ItemNo + "')");
					
					$('#imgColumns').attr("id","imgColumns_"+j);//克隆
				}
			});
		}

		$(function(){
			//var clientHeight = document.body.clientHeight;
			var clientHeight = document.documentElement.clientHeight;
			clientHeight = clientHeight =clientHeight-98;//clientHeight*0.79;
			
			$("#ssss").css("height",clientHeight+"px");
			//document.getElementById("ssss").style.height= clientHeight +"px";
		})
	</script>
	
	<script type="text/javascript">
			
			function bmtSelItem(strItemNo)
			{	
				window.location="itemview.php?itmno=" + strItemNo;										
			}
			
			//相应提交按钮事件处理部分
			function bmtSaveToTempTable(selitemno)
			{			
				//alert(selitemno);
				//return;
				//开始保存项目到购物车中
				var strret;
				//用ajax的“同步方式”调用一般处理程序
				$.ajax({
					url: "savetotemp.php?selitno=" + selitemno ,
					async: false,//改为同步方式
					type: "POST",
					//data: {doid:1, rmid: "strRoomNo" },
					success: function (RetData) 
					{
						strret = RetData;
					}
				});

				if(strret==1)
				{	
					//更新购物车数量
					var strCount = document.getElementById("spansumg").innerHTML;
					if(strCount=='')
					{
						strCount=0;
					}
					var intNewCount = parseInt(strCount); 
					intNewCount = intNewCount + 1;
					
					if(intNewCount<1)
					{
						document.getElementById('MyCart').style.backgroundImage = 'url(images/cart1.png)';
					}
					else
					{
						document.getElementById('MyCart').style.backgroundImage = 'url(images/cart2.png)';	
					}
					
					document.getElementById("spansumg").innerHTML = intNewCount;
					
					if(intNewCount>9)
					{
						$("#MyNumDiv").css("padding-left","0px");
					}
					
				}
				
			}
			
		</script>
	
	<footer data-role="footer" data-position="fixed" data-tap-toggle="false" style="border-top:0px solid #F3EDED;border-bottom:0px solid #F6F5F2;border-left:0px solid #F6F5F2;border-right:0px solid #F6F5F2;">
		<table width="100%" height="45" border="0" cellpadding="0" cellspacing="0" bgcolor="#F6F6F6">
			<tr height="100%" valign="middle" align="center">
				<td width="33%" style="border-top:1px solid #F3EDED;">
					<div style="width:100%;height:100%;padding-top:5px;">
						<div style="width:24px;height:20px;">
							<img src="images\p1_b.png" width="20" height="20" border="0">
						</div>
						<span style="color:#747474;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:11px;text-shadow:none;">首页</span>
					</div>
				</td>
				
				<td width="34%" style="border-top:1px solid #F3EDED;border-left:0px solid #F6F5F2;">
					<div onClick="window.location='cartlist.php';" style="width:100%;height:100%;padding-top:5px;">
						<div style="width:24px;height:20px;">
							<img src="images\p3_a.png" width="20" height="20" border="0">
						</div>
						<span style="color:#747474;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:11px;text-shadow:none;padding-left:4px;">已点单</span>
					</div>
				</td>
				<td width="33%" style="border-top:1px solid #F3EDED;border-left:0px solid #F6F5F2;">
					<div onClick="window.location='orderlist.php?bstat=0';" style="width:100%;height:100%;padding-top:5px;">
						<div style="width:24px;height:20px;">
							<img src="images\p2_a.png" width="24" height="20" border="0">
						</div>
						<span style="color:#747474;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:11px;text-shadow:none;">我的帐单</span>
					</div>
				</td>
				<!--
				<td width="25%" style="border-top:1px solid #F3EDED;border-left:0px solid #F6F5F2;">
					<div onClick="window.location='vipmain.php';" style="width:100%;height:100%;padding-top:5px;">
						<div style="width:24px;height:20px;">
							<img src="images\p4_a.png" width="20" height="20" border="0">
						</div>
						<span style="color:#747474;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:11px;text-shadow:none;">我的</span>
					</div>
				</td>
				-->
			</tr>
		</table>						
	</footer>
	<!--
	<footer data-role="footer" data-position="fixed" data-tap-toggle="false" style="border-top:0px solid #F2E2E2;border-bottom:0px solid #F2E2E2;border-left:1px solid #F2E2E2;border-right:1px solid #F2E2E2;">
		<table width="100%" height="10" border="0" cellpadding="0" cellspacing="0">
			<tr height="100%" valign="top">
				<td width="25%">					
					<a class="ui-btn ui-icon-home ui-btn-icon-top" data-transition="slide" target="_blank" href="#" style="width:100%;height:10px;margin:0px auto 0px auto;color:#666666;text-shadow:none;">首页</a>
				</td>
				<td width="25%">					
					<a class="ui-btn ui-icon-bullets ui-btn-icon-top" data-transition="slide" target="_blank" href="orderlist.php?bstat=0" style="width:100%;height:10px;margin:0px auto 0px auto;color:#666666;text-shadow:none;">我的订单</a>
				</td>
				<td width="25%">
					<a class="ui-btn ui-icon-shop ui-btn-icon-top" data-transition="slide" target="_blank" href="cartlist.php" style="width:100%;height:10px;margin:0px auto 0px auto;color:#666666;text-shadow:none;">已点单</a>
				</td>
				<td width="25%">
					<a class="ui-btn ui-icon-user ui-btn-icon-top" data-transition="slide" target="_blank" href="vipmain.php" style="width:100%;height:10px;margin:0px auto 0px auto;color:#666666;text-shadow:none;">我的账户</a>
				</td>
			</tr>
		</table>						
	</footer>
    -->	
</section>


</body>
	
</html>